## mauikit-calendar 4.0.2

=== debian/changelog ===
mauikit-calendar (4.0.2-0zneon+24.04+noble+release+build15) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Mon, 13 Oct 2025 12:51:33 +0000

mauikit-calendar (4.0.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 29 May 2025 00:14:15 +0000

mauikit-calendar (4.0.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 Dec 2024 00:12:54 +0000

mauikit-calendar (4.0.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 06 Sep 2024 00:15:38 +0000

mauikit-calendar (3.1.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 25 Feb 2024 00:13:07 +0000

mauikit-calendar (3.0.2-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 03 Dec 2023 00:16:28 +0000

mauikit-calendar (3.0.1-0neon) unstable; urgency=medium

  * Initial release

 -- Jonathan Riddell <jr@jriddell.org>  Tue, 04 May 2020 19:57:31 +0000
