## mauikit-calendar 4.0.2+p24.04+vstable+git20250901.1222

=== debian/changelog ===
mauikit-calendar (4.0.2+p24.04+vstable+git20250901.1222-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 01 Sep 2025 12:22:05 +0000
