=== debian/control ===
Source: mauikit-calendar
Section: kde
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kcoreaddons-dev,
               kf6-ki18n-dev,
               kf6-kio-dev,
               kf6-ktextaddons-dev,
               kpim6-akonadi-calendar-dev,
               kpim6-akonadi-contacts-dev,
               kpim6-akonadi-dev,
               kpim6-akonadi-mime-dev,
               kpim6-calendarsupport-dev,
               kpim6-eventviews-dev,
               mauikit-dev,
               mauiman-dev,
               ninja-build,
               qt6-base-dev,
               qt6-declarative-dev,
               qt6-svg-dev
Standards-Version: 4.6.2
Homepage: https://mauikit.org/
Vcs-Git: https://invent.kde.org/neon/neon-packaging/mauikit-calendar.git
Vcs-Browser: https://invent.kde.org/neon/neon-packaging/mauikit-calendar
Maintainer: Neon CI <neon@kde.org>

Package: libmauikitcalendar4
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: libmauikitcalendar3 (<< 4.0.0)
Replaces: libmauikitcalendar3 (<< 4.0.0)
Description: Calendar support components for Maui applications
 This package contains the mauikit calendar support library.

Package: libmauikitcalendar-dev
Architecture: any
Depends: libmauikitcalendar4,
         qml6-module-org-mauikit-calendar,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Calendar support components for Maui applications
 This package contains mauikit calendar support development files.

Package: qml6-module-org-mauikit-calendar
Architecture: any
Depends: libmauikit,
         libmauikitcalendar4,
         qml6-module-org-kde-kirigami2,
         qml6-module-org-maui-mauikit,
         qml6-module-qt-labs-settings,
         qml6-module-qtquick-controls,
         qml6-module-qtquick-shapes,
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: qml-module-org-kde-mauikit-calendar (<< 4.0.0)
Replaces: qml-module-org-kde-mauikit-calendar (<< 4.0.0)
Description: Calendar support components for Maui applications
 .
 This package contains the mauikit calendar support qml module.

Package: libmauikitcalendar3
Architecture: all
Depends: libmauikitcalendar4, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: qml-module-org-mauikit-calendar
Architecture: all
Depends: qml6-module-org-mauikit-calendar, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.
