## mauikit-calendar 4.0.2+p24.04+vstable+git20260205.0728

=== debian/changelog ===
mauikit-calendar (4.0.2+p24.04+vstable+git20260205.0728-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 05 Feb 2026 07:28:45 +0000
