## mauikit-calendar 4.0.2+p24.04+vunstable+git20260130.1338

=== debian/changelog ===
mauikit-calendar (4.0.2+p24.04+vunstable+git20260130.1338-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 30 Jan 2026 13:38:09 +0000
