## mauikit-calendar 4.0.2+p24.04+vunstable+git20260219.0332

=== debian/changelog ===
mauikit-calendar (4.0.2+p24.04+vunstable+git20260219.0332-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 19 Feb 2026 03:32:37 +0000
