## mauikit-calendar 4.0.2+p24.04+vunstable+git20260221.0836

=== debian/changelog ===
mauikit-calendar (4.0.2+p24.04+vunstable+git20260221.0836-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 21 Feb 2026 08:36:57 +0000
